@charset "utf-8";
/*
 * 小規模な装飾に関する共通のCSS
 */

/* 見出しテキスト 追加 */
.c_txt-midashi01{
	position: relative;
	padding-top: 40px;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
.c_txt-midashi01 .midashi01_main{
	margin: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 50px;
	font-weight: 700;
	color: white;
}
.c_txt-midashi01 .midashi01_sub{
	position: absolute;
	top: 0px;
	left: 0px;
	padding-left: 60px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #be261f;
}
.c_txt-midashi01 .midashi01_sub::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	background-color: #be261f;
	width: 45px;
	height: 1px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi01{
		padding-top: 30px;
	}
	.c_txt-midashi01 .midashi01_main{
		font-size: 28px;
	}
	.c_txt-midashi01 .midashi01_sub{
		padding-left: 50px;
		font-size: 14px;
	}
	.c_txt-midashi01 .midashi01_sub::before{
		width: 35px;
	}
}
@media print{
	.c_txt-midashi01{
		padding-top: 30px;
	}
	.c_txt-midashi01 .midashi01_main{
		font-size: 26px;
	}
	.c_txt-midashi01 .midashi01_sub{
		padding-left: 50px;
		font-size: 13px;
	}
	.c_txt-midashi01 .midashi01_sub::before{
		width: 35px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi01{
		padding-top: 30px;
	}
	.c_txt-midashi01 .midashi01_main{
		font-size: 20px;
	}
	.c_txt-midashi01 .midashi01_sub{
		padding-left: 30px;
		font-size: 13px;
	}
	.c_txt-midashi01 .midashi01_sub::before{
		width: 20px;
	}
}

.c_txt-midashi02{
	position: relative;
	display: inline-block;
	padding-top: 50px;
	line-height: 1.4;
	letter-spacing: 0.1em;
	text-align: center;
}
.c_txt-midashi02 .midashi02_main{
	margin: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 50px;
	font-weight: 700;
	color: white;
}
.c_txt-midashi02 .midashi02_sub{
	position: absolute;
	top: 0px;
	left: 0px;
	padding-bottom: 18px;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #be261f;
	text-align: center;
}
.c_txt-midashi02 .midashi02_sub::before{
	content: '';
	position: absolute;
	bottom: 0%;
	left: 50%;
	display: block;
	background-color: #be261f;
	margin-left: -25px;
	width: 50px;
	height: 1px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi02 .midashi02_main{
		font-size: 28px;
	}
	.c_txt-midashi02 .midashi02_sub{
		font-size: 14px;
	}
}
@media print{
	.c_txt-midashi02 .midashi02_main{
		font-size: 28px;
	}
	.c_txt-midashi02 .midashi02_sub{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi02{
		display: block;
	}
	.c_txt-midashi02 .midashi02_main{
		font-size: 20px;
	}
	.c_txt-midashi02 .midashi02_sub{
		font-size: 13px;
	}
	.c_txt-midashi02 .midashi02_sub::before{
		margin-left: -15px;
		width: 30px;
	}
}

.c_txt-midashi03{
	position: relative;
	padding-top: 40px;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
.c_txt-midashi03 .midashi03_main{
	margin: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 50px;
	font-weight: 700;
	color: white;
}
.c_txt-midashi03 .midashi03_sub{
	position: absolute;
	top: 0px;
	left: 0px;
	padding-right: 60px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #be261f;
}
.c_txt-midashi03 .midashi03_sub::before{
	content: '';
	position: absolute;
	top: 50%;
	right: 0px;
	display: block;
	background-color: #be261f;
	width: 45px;
	height: 1px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi03{
		padding-top: 30px;
	}
	.c_txt-midashi03 .midashi03_main{
		font-size: 28px;
	}
	.c_txt-midashi03 .midashi03_sub{
		padding-right: 50px;
		font-size: 14px;
	}
	.c_txt-midashi03 .midashi03_sub::before{
		width: 35px;
	}
}
@media print{
	.c_txt-midashi03{
		padding-top: 30px;
	}
	.c_txt-midashi03 .midashi03_main{
		font-size: 28px;
	}
	.c_txt-midashi03 .midashi03_sub{
		padding-right: 50px;
		font-size: 14px;
	}
	.c_txt-midashi03 .midashi03_sub::before{
		width: 35px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi03{
		padding-top: 30px;
	}
	.c_txt-midashi03 .midashi03_main{
		font-size: 20px;
	}
	.c_txt-midashi03 .midashi03_sub{
		padding-right: 30px;
		font-size: 13px;
	}
	.c_txt-midashi03 .midashi03_sub::before{
		width: 25px;
	}
}

.c_txt-midashi04{
	position: relative;
	background:linear-gradient(90deg,#be261f 0%,#be261f 50%,#260806 50%,#260806 100%);
}
.c_txt-midashi04 .midashi04_main{
	background-color: #260806;
	margin: 0 auto;
	width: 1110px;
}
.c_txt-midashi04 .midashi04_main .main_in{
	display: inline-block;
	background-image: url(../img/common/c_txt-midashi04.png);
	background-position: right center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding: 20px  80px 20px 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 30px;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi04{
		background:linear-gradient(90deg,#be261f 0%,#be261f 10%,#260806 10%,#260806 100%);
	}
	.c_txt-midashi04 .midashi04_main{
		width: 100%;
	}
	.c_txt-midashi04 .midashi04_main .main_in{
		padding: 14px  50px 14px 2%;
		font-size: 22px;
	}
}
@media print{
	.c_txt-midashi04{
		background:linear-gradient(90deg,#be261f 0%,#be261f 10%,#260806 10%,#260806 100%);
	}
	.c_txt-midashi04 .midashi04_main{
		width: 100%;
	}
	.c_txt-midashi04 .midashi04_main .main_in{
		padding: 14px  50px 14px 2%;
		font-size: 20px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi04{
		background:linear-gradient(90deg,#be261f 0%,#be261f 20%,#260806 20%,#260806 100%);
	}
	.c_txt-midashi04 .midashi04_main{
		width: 100%;
	}
	.c_txt-midashi04 .midashi04_main .main_in{
		padding: 10px 34px 10px 2%;
		font-size: 16px;
	}
}

.c_txt-midashi05{
	position: relative;
	padding-bottom: 34px;
	margin-bottom: 30px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	font-weight: 700px;
	letter-spacing: 0.1em;
}
.c_txt-midashi05::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	display: block;
	background-color: #be261f;
	margin-left: -80px;
	width: 160px;
	height: 3px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi05{
		font-size: 20px;
	}
}
@media print{
	.c_txt-midashi05{
		font-size: 20px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi05{
		padding-bottom: 24px;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.c_txt-midashi05::before{
		margin-left: -40px;
		width: 80px;
	}
}

.c_txt-midashi06{
	position: relative;
	padding-bottom: 34px;
	margin-bottom: 30px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.c_txt-midashi06::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	background-color: #be261f;
	width: 160px;
	height: 3px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi06{
		padding-bottom: 24px;
		margin-bottom: 20px;
		font-size: 20px;
	}
	.c_txt-midashi06::before{
		width: 140px;
	}
}
@media print{
	.c_txt-midashi06{
		padding-bottom: 24px;
		margin-bottom: 20px;
		font-size: 18px;
	}
	.c_txt-midashi06::before{
		width: 140px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi06{
		padding-bottom: 24px;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.c_txt-midashi06::before{
		width: 80px;
	}
}

.c_txt-midashi07{
	position: relative;
	display: inline-block;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.4;
}
.c_txt-midashi07::before{
	content: '';
	position: absolute;
	top: 50%;
	left: -120px;
	display: block;
	background-color: #be261f;
	margin-top: -1px;
	width: 80px;
	height: 3px;
	z-index: 3;
}
.c_txt-midashi07::after{
	content: '';
	position: absolute;
	top: 50%;
	right: -120px;
	display: block;
	background-color: #be261f;
	margin-top: -1px;
	width: 80px;
	height: 3px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-midashi07{
		font-size: 28px;
	}
	.c_txt-midashi07::before{
		left: -90px;
		width: 60px;
	}
	.c_txt-midashi07::after{
		right: -90px;
		width: 60px;
	}
}
@media print{
	.c_txt-midashi07{
		font-size: 22px;
	}
	.c_txt-midashi07::before{
		left: -70px;
		width: 45px;
	}
	.c_txt-midashi07::after{
		right: -70px;
		width: 45px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-midashi07{
		font-size: 18px;
	}
	.c_txt-midashi07::before{
		left: -40px;
		width: 20px;
		height: 2px;
	}
	.c_txt-midashi07::after{
		right: -40px;
		width: 20px;
		height: 2px;
	}
}
	
.c_txt-linebar{
	text-align: center;
}
.c_txt-linebar .linebar_main{
	position: relative;
	padding-bottom: 80px;
	margin-bottom: 30px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 50px;
	font-weight: 700;
	line-height: 1.4;
}
.c_txt-linebar .linebar_sub{
	margin: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 50px;
	font-weight: 700;
	line-height: 1.4;
}
.c_txt-linebar .linebar_main::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	display: block;
	background-color: #be261f;
	width: 1px;
	height: 50px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-linebar .linebar_main{
		padding-bottom: 60px;
		margin-bottom: 20px;
		font-size: 32px;
	}
	.c_txt-linebar .linebar_sub{
		font-size: 32px;
	}
	.c_txt-linebar .linebar_main::before{
		height: 40px;
	}
}
@media print{
	.c_txt-linebar .linebar_main{
		padding-bottom: 60px;
		margin-bottom: 20px;
		font-size: 28px;
	}
	.c_txt-linebar .linebar_sub{
		font-size: 28px;
	}
	.c_txt-linebar .linebar_main::before{
		height: 40px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-linebar .linebar_main{
		padding-bottom: 30px;
		margin-bottom: 10px;
		font-size: 20px;
	}
	.c_txt-linebar .linebar_sub{
		font-size: 20px;
	}
	.c_txt-linebar .linebar_main::before{
		height: 20px;
	}
}


/* 見出しテキスト汎用スタイル */
.c_txt-u60pbar{/* テキスト中央・下に60％のバー */
	letter-spacing: 0.08em;
	text-align: center;
}
.c_txt-u60pbar .in{
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
	margin: 0;
	font-weight: 600;
	line-height: 1.4;
}
/** 先頭の文字色だけ変更パターン
.c_txt-u60bar .in:first-letter{
	color: #214b9f;
}
**/
.c_txt-u60pbar .in::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 20%;
	display: block;
	background-color: #e3d31c;/* バー色指定 */
	width: 60%;
	height: 3px;
	z-index: 3;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_txt-u60pbar .in{
		padding-bottom: 22px;
	}
}
@media print{
	.c_txt-u60pbar .in{
		padding-bottom: 22px;
	}
}
@media screen and (max-width: 767px) {
	.c_txt-u60pbar .in{
		padding-bottom: 18px;
	}
}

.c_txt-lr30bar{/* テキスト中央・左右に30pxのバー */
	text-align: center:
}
.c_txt-lr30bar .in{
	position: relative;
	display: inline-block;
}
.c_txt-lr30bar .in::before{
	content: '';
	position: absolute;
	top: 50%;
	left: -50px;
	display: block;
	background-color: #171717;/* バー色指定 */
	width: 30px;
	height: 1px;
	z-index: 3;
}
.c_txt-lr30bar .in::after{
	content: '';
	position: absolute;
	top: 50%;
	right: -50px;
	display: block;
	background-color: #171717;/* バー色指定 */
	width: 30px;
	height: 1px;
	z-index: 3;
}
@media screen and (max-width: 767px) {
	.c_txt-lr30bar .in::before{
		left: -30px;
		width: 20px;
	}
	.c_txt-lr30bar .in::after{
		right: -30px;
		width: 20px;
	}
}

.c_txt-l30bar{/* テキスト前方に30pxのバー */
	position: relative;
	padding-left: 37px;
}
.c_txt-l30bar::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	background-color: #171717;/* バー色指定 */
	margin-top: -1px;
	width: 30px;
	height: 2px;
	z-index: 3;
}
@media screen and (max-width: 767px) {
	.c_txt-l30bar{/* 背景色あり、テキスト前にバー */
		padding-left: 22px;
	}
	.c_txt-l30bar::before{
		width: 15px;
	}
}


/* テキスト装飾 追加 */


/* テキスト装飾汎用スタイル */
.check_list{/* チェックマーク付きリスト */
	overflow: hidden;
}
.check_list li{
	background-image: url(../img/common/ic_check01.png);
	background-position: left 5px;
	background-repeat: no-repeat;
	padding: 3px 0 3px 32px;
}


/* ボタン装飾 */
.c_bt01{
	overflow: hidden;
}
.c_bt01 a{
	position: relative;
	display: block;
	border: white solid 1px;
	padding: 10px 0;
	text-align: center;
	font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: white;
}
.c_bt01 a .bt_arrow{
	position: absolute;
	top: 50%;
	right: 80px;
	margin-top: -10px;
	line-height: 1;
	z-index: 6;
}
.c_bt01 a .bt_txt{
	position: relative;
	z-index: 6;
}
.c_bt01 a{/* ホバー時の設定 */
	overflow: hidden;
	position: relative;
	text-decoration: none;
}
.c_bt01 a::after{
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background-color: #f0f0f0;/* 背景色 */
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform .06s;
}
.c_bt01 a:hover{
	color: #080808;
}
.c_bt01 a:hover::after{
	transform: scale(1, 1);
}

.c_bt02{
	overflow: hidden;
}
.c_bt02 a{
	display: block;
	background-color: #be261f;
	text-align: center;
	font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
	padding: 26px 0;
	font-size: 24px;
	color: white;
	text-align: center;
}
.c_bt02 a .bt_txt{
	position: relative;
	z-index: 6;
}
.c_bt02 a .bt_arrow{
	position: absolute;
	bottom: 0px;
	right: 2px;
	display: inline-block;
	margin: 0;
	width: 30px;
	height: 40px;
	z-index: 3;
}
.c_bt02 a{/* ホバー時の設定 */
	overflow: hidden;
	position: relative;
	text-decoration: none;
}
.c_bt02 a::after{
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background-color: #960f08;/* 背景色 */
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform .06s;
}
.c_bt02 a:hover::after{
	transform: scale(1, 1);
}
@media screen and (max-width: 767px) {
	.c_bt02 a{
		padding: 12px 0;
		font-size: 15px;
	}
	.c_bt02 a .bt_arrow{
		bottom: 2px;
		height: 30px;
	}
}

.c_bt03{
	overflow: hidden;
}
.c_bt03 a{
	display: block;
	background-color: #2d238f;
	text-align: center;
	font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif;
	padding: 26px 0;
	font-size: 24px;
	color: white;
	text-align: center;
}
.c_bt03 a .bt_txt{
	position: relative;
	z-index: 6;
}
.c_bt03 a .bt_arrow{
	position: absolute;
	bottom: 0px;
	right: 2px;
	display: inline-block;
	margin: 0;
	width: 30px;
	height: 40px;
	z-index: 3;
}

.c_bt03 a{/* ホバー時の設定 */
	overflow: hidden;
	position: relative;
	text-decoration: none;
}
.c_bt03 a::after{
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background-color: #110866;/* 背景色 */
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform .06s;
}
.c_bt03 a:hover::after{
	transform: scale(1, 1);
}
@media screen and (max-width: 767px) {
	.c_bt03 a{
		padding: 12px 0;
		font-size: 15px;
	}
	.c_bt03 a .bt_arrow{
		bottom: 2px;
		height: 30px;
	}
}


/* 背景layout */
.bg_grad01{/* グラデーション */
	background: linear-gradient(#0e1c34 0%, #131b29 50%, #151920 75%, #171717);
}

.bg_pattern01{/* 背景パターン */
	background-image: url(../img/common/bg_pattern01.gif);
	background-position: center center;
	background-repeat: repeat;
}

.c_bg-080808{/* 背景色単色 */
	background-color: #080808;
}
.c_bg-081120{
	background-color: #081120;
}
.c_bg-171717{
	background-color: #171717;
}


/* ページング */
.paging .current,
.paging .paging-text{margin:0px 2px;color:white;border:1px solid #511411;display:inline;zoom:1;display:inline-block;overflow:hidden;text-decoration:none;font-size: 12px;}
.paging .paging-text a{padding:3px 8px; display:block;}
.paging .current{background: #511411;border:1px solid #511411;color:#fff;display:inline;zoom:1;padding:3px 8px;text-decoration:none;display:inline-block; cursor:pointer;}
.paging .paging-text a:hover{background: #b84d48;text-decoration:none;cursor:pointer;}
@media screen and (max-width: 767px) {
	.paging .paging-text{margin:0px;font-size: 10px;}
	.paging .paging-text a{padding:1px 4px;}
	.paging .current{padding:1px 4px;}
}


/* googlemapレスポンシブ */
.c_gmap01{
	overflow: hidden;
	position: relative;
	margin: 0;
	width: 100%;
	height: 420px;
}
.c_gmap01 iframe,
.c_gmap01 object,
.c_gmap01 embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1440px) {
	.c_gmap01{
		height: 360px;
	}
}
@media print{
	.c_gmap01{
		height: 320px;
	}
}
@media screen and (max-width: 767px) {
	.c_gmap01{
		height: 260px;
	}
}

.c_gmap02{
	overflow: hidden;
	position: relative;
	margin: 0;
	width: 100%;
	height: 380px;
}
.c_gmap02 iframe,
.c_gmap02 object,
.c_gmap02 embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1110px) {
	.c_gmap02{
		height: 320px;
	}
}
@media print{
	.c_gmap02{
		height: 320px;
	}
}
@media screen and (max-width: 767px) {
	.c_gmap02{
		height: 260px;
	}
}



/* YouTubeレスポンシブ */
.c_youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.c_youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* ページ先頭へのリンク */
#pagetop{
	position: fixed;
	bottom:20px;
	right:10px;
	z-index:100;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	#pagetop img{
		width: 45px;/* TAB時サイズ指定 */
	}
}
@media print{
	#pagetop{
		display: none !important;
	}
}
@media screen and (max-width: 767px) {
	#pagetop img{
		width: 40px;/* sp時サイズ指定 */
	}
}


/* ankerリンク余白 */
.anker_po{
	position: relative;
	top: -120px;
	display: block;
}
@media screen and (max-width: 767px) {
	.anker_po{
		top: -70px;
	}
}
.d-none { display: none !important}
.d-inline { display: inline !important}
.d-inline-block { display: inline-block !important}
.d-block { display: block !important}
.d-flex { display: flex !important}
.d-inline-flex { display: inline-flex !important}
@media (min-width: 576px) {
    .d-sm-none { display:none !important}
    .d-sm-inline { display: inline !important}
    .d-sm-inline-block { display: inline-block !important}
    .d-sm-block { display: block !important}
    .d-sm-flex { display: flex !important}
	.d-sm-inline-flex { display: inline-flex !important}
}

@media (min-width: 768px) {
    .d-md-none { display:none !important}
    .d-md-inline { display: inline !important}
    .d-md-inline-block { display: inline-block !important}
    .d-md-block { display: block !important}
    .d-md-flex { display: flex !important}
	.d-md-inline-flex { display: inline-flex !important}
}

@media (min-width: 992px) {
    .d-lg-none { display:none !important}
    .d-lg-inline { display: inline !important}
    .d-lg-inline-block { display: inline-block !important}
    .d-lg-block { display: block !important}
    .d-lg-flex { display: flex !important}
	.d-lg-inline-flex { display: inline-flex !important}
}

@media (min-width: 1200px) {
    .d-xl-none { display:none !important}
    .d-xl-inline { display: inline !important}
    .d-xl-inline-block { display: inline-block !important}
    .d-xl-block { display: block !important}
    .d-xl-flex { display: flex !important}
	.d-xl-inline-flex { display: inline-flex !important}
}

@media (min-width: 1400px) {
    .d-xxl-none { display:none !important}
    .d-xxl-inline { display: inline !important}
    .d-xxl-inline-block { display: inline-block !important}
    .d-xxl-block { display: block !important}
    .d-xxl-flex { display: flex !important}
	.d-xxl-inline-flex { display: inline-flex !important}
}